> ## Documentation Index
> Fetch the complete documentation index at: https://docs.datacrazy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Buscar motivos de perda por ID



## OpenAPI

````yaml https://api.datacrazy.io/v1/api/openapi/v1/json get /api/v1/business-loss-reasons/{id}
openapi: 3.0.0
info:
  title: API CRM Datacrazy
  description: Versão 1.0 da API do CRM Datacrazy
  version: '1.0'
  contact: {}
servers:
  - url: https://api.g1.datacrazy.io
security: []
tags: []
paths:
  /api/v1/business-loss-reasons/{id}:
    get:
      tags:
        - Motivos de perda (negócio)
      summary: Buscar motivos de perda por ID
      operationId: BusinessLossReasonsV1Controller_getLead
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BusinessLossReasonDto'
      security:
        - access-token: []
components:
  schemas:
    BusinessLossReasonDto:
      type: object
      properties:
        id:
          type: string
          example: 9c315181-85f2-4772-bd46-8b261599e382
          description: ID do motivo de perca.
        createdAt:
          format: date-time
          type: string
          example: '2025-09-09T16:25:16.727Z'
          description: Data de criação do motivo de perca.
        requiredJustification:
          type: boolean
          example: true
          description: >-
            Valor booleano que indica se o motivo de perca precisa de uma
            justificava ao ser aplicado
        name:
          type: string
          description: Nome do motivo de perca
          example: Cliente desistiu da negociação
      required:
        - name
  securitySchemes:
    access-token:
      scheme: bearer
      bearerFormat: JWT
      type: http

````